Reads
The last five minutes
GET
Human visitors, pageviews per minute, top pages and countries. include=visitors adds visitors, the rows of realtime/visitors, which needs detail access.
AuthorizationBearer <token>
An API token from POST /v2/tokens (at_live_...), or a project's secret key (sk_...) for server-side ingest.
In: header
Path Parameters
project*string
The project id, as listed by GET /v2/projects.
Length
1 <= lengthQuery Parameters
include?string
Adds the active visitor rows as visitors; needs detail access.
limit?string
Caps the visitor rows, 1 to 200; default 50.
Match
^[0-9]+$Response Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/v2/projects/string/realtime"{ "data": { "visitors": 7, "pageviewsPerMinute": 2.4, "pages": [ { "value": "/blog/rebuilding-analytics", "visitors": 4 }, { "value": "/", "visitors": 3 } ], "countries": [ { "value": "NL", "visitors": 3 }, { "value": "US", "visitors": 2 }, { "value": "DE", "visitors": 2 } ] }, "window": { "from": "2026-09-27T16:35:00.000Z", "to": "2026-09-27T16:40:00.000Z" }}